Subject: ZINDO from Insight

From: [email-masked] (Bonvoisin Jacques)
Date: Mon, 9 Dec 1996 17:12:33 +0100 (GMT+0100)

Dear Netters,

I would like to hear from people who use ZINDO from Insight (MSI)...
I found this module rather easy to use on getting UV-Visible spectrum
but the interpretation is not so simple... In particular, I would like
to be able to assign the electronic transitions and I do not find any help
on the manual... Will I find somebody to help me ? references or hints 
will be welcome...

Thank you.

-- 
+----------------------------------------------------------------+
|     Dr. Jacques  BONVOISIN                                     |
|             CEMES              Tel  : (33) (0)5 62 25 78 52    |
|     29 , rue Jeanne Marvig     Fax  : (33) (0)5 62 25 79 99    |
|     F-31055 Toulouse Cedex     Email: [email-masked]        |
+----------------------------------------------------------------+